@font-face {

	font-family: 'Lato';

	src: url('../fonts/Latoregular.eot');

	src: url('../fonts/Latoregular.woff') format('woff'), url('../fonts/Latoregular.ttf') format('truetype'), url('../fonts/Latoregular.svg') format('svg');

	font-weight: normal;

	font-style: normal;

}

.main-menu .navigation > li > a,

.main-menu .navigation{ font-family: 'Lato';text-transform:uppercase;color:#000000;}

.header-style-one .main-menu .navigation > li.current > a{color:#fff!important;}

.header-style-one .main-menu .navigation > li:hover > a, .header-style-one .main-menu .navigation > li.current > a{color:#fff!important;}

.preloader{background: #768242!important;}

.main-header .header-upper{padding: 0px 0px;background: #768242;}

.main-menu .navbar-collapse{padding: 40px 0px;}

.main-header .header-top .info{padding: 6px 0px;}

.main-header .nav-outer{padding-right: 0px;}

.phone{font-family: 'Lato';}

.phone span

{

	font-size: 24px;

	margin-right: 5px;

	margin-left: 20px;

	

}

.sticky-header .main-menu .navbar-collapse{padding: 0px 0px;}

.sticky-header .logo{padding: 0px 0px 0px;}

.sticky-header{background: #768242;}

.sticky-header .header-style-one .main-menu .navigation > li.current > a{color:#fff!important;}

.sticky-header .header-style-one .main-menu .navigation > li:hover > a, .header-style-one .main-menu .navigation > li.current > a{color:#fff!important;}

.sticky-header .main-menu .navigation > li.current > a{background: transparent!important;}

.sticky-header .main-menu .navigation > li > a{line-height:15px!important;}

 .sticky-header .main-menu .navigation > li:hover > a{background: transparent!important;}

.properties-section .about-sec {

    margin-bottom: 100px;

}



.properties-section{padding: 50px 0px 77px;}



.about-sec {

    position: relative;

    margin: 0 auto 50px;

}	



.about-sec .image-column{text-align:center;}



.about-sec h2 {

    position: relative;

    font-size: 40px;

    font-weight: 600;

    font-family: 'Lato';

    line-height: 1.4em;

    margin-bottom: 5px;

    text-transform: uppercase;

    color: #768242;

	text-align:center;

}

.about-sec h2 span {

    font-weight: 400;

}



.about-sec p{font-family: 'Lato';color:#000000;padding-left: 90px;}



.about-sec .separator {

    position: relative;

    width: 100%;

	margin-bottom: 40px;

}



.default-section .sec-title h2{font-family: 'Lato';color: #768242;}



.intro-section{background: #7E874E!important;padding: 15px 0px;}

.intro-section{text-align:center;}

.intro-section .theme-btn{border: 1px solid #B8B7BC !important;}

.intro-section .theme-btn{background:transparent;font-family: 'Lato';font-size: 17px;letter-spacing: 1px;}

.intro-section .theme-btn:hover{color: #7E874E!important;border: 1px solid #fff !important;}

.outer-box{padding-left: 0px!important;}

.intro-section p{border-left: none;font-family: 'Lato';font-size: 17px;letter-spacing: 1px;}



.gallery-section {padding: 0px 0px 70px;}

.gallery-section .sec-title{margin: 0 auto 0px;display:none;}

.gallery-section .filters{margin-bottom: 0px;display: none;}



.gallery-section img{height:220px;}



.col-xs-15,

.col-sm-15,

.col-md-15,

.col-lg-15 {

    position: relative;

    min-height: 1px;

    /*padding-right: 10px;

    padding-left: 10px;*/

}



.col-xs-15 {

    width: 20%;

    float: left;

}

@media (min-width: 768px) {

.col-sm-15 {

        width: 20%;

        float: left;

    }

}

@media (min-width: 992px) {

    .col-md-15 {

        width: 20%;

        float: left;

    }

}

@media (min-width: 1200px) {

    .col-lg-15 {

        width: 20%;

        float: left;

    }

}



.contact-sec h2{font-weight: 600;}

.contact-sec h2 span {

    font-weight: 400;

}



.contact-section .desc-text{margin-bottom:0px;}

.contact-section .contact-info li{padding-left: 0px;margin-bottom: 0px;}

.contact-section .contact-info li h3{color:#768242;font-size:22px;font-family: 'Lato';}

.contact-section .contact-info li p{color:#000000;font-family: 'Lato';}

.contact-section .contact-info li a{color:#768242;}

.contact-sec .btn-style-one{background:#7E874E!important;color:#FFF;border:2px solid #7E874E;font-family: 'Lato';font-size:17px!important;}

 

.contact-sec .btn-style-one:hover{background:none!important;color:#7E874E!important;border:2px solid #7E874E!important;}

.contact-form .form-group input[type="text"]:focus,

.contact-form .form-group input[type="email"]:focus,

.contact-form .form-group textarea:focus

{border-color: #7E874E!important;}



.contact-form .form-group input[type="text"],

.contact-form .form-group input[type="email"],

.contact-form .form-group textarea

{

	font-family: 'Lato';

}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */

  color: #000 !important;

	font-size: 16px;

	font-weight: 600;

}

::-moz-placeholder { /* Firefox 19+ */

  color: #000 !important;

	font-size: 16px;

	font-weight: 600;

}

:-ms-input-placeholder { /* IE 10+ */

  color: #000 !important;

	font-size: 16px;

	font-weight: 600;

}

:-moz-placeholder { /* Firefox 18- */

  color: #000 !important;

	font-size: 16px;

	font-weight: 600;

}



/*.main-footer .pull-left{float:none;}*/

.main-footer .design_by a {color: #fff;}

.main-footer .design_by{

    position: relative;

    line-height: 40px;

    font-size: 17px;

    color: #fff;

    font-family: 'Lato';

	text-align:center

}

.main-footer .copy-right{font-family: 'Lato';font-size: 17px;line-height: 40px;}





.about-section2 h2{font-family: 'Lato';color: #768242;}

.about-section2 .headding p{font-family: 'Lato';font-weight:normal!important;}

.about-section2 .content-column{padding-left:15px;}


.content-box{opacity: 0.9;}
.content-box,
.content-box h1{font-family:'Lato';}

.main-header .header-top .social-links a:hover{background: #768242!important;}
.scroll-to-top{background: #768242!important;border: 1px solid #768242!important;}
.scroll-to-top:hover{color:#768242!important;background: #fff!important;border: 1px solid #768242!important;}

.page-title::before{background:none;}

.page-title .bread-crumb a.current, .page-title .bread-crumb a:hover {
    color: #768242 !important;
	font-weight: bold;
}